Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026800
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformmajoralways2014-06-05 10:442014-11-28 12:10
ReporterguillermogilView Statuspublic 
Assigned ToAugustoMauch 
PriorityurgentResolutionno change requiredFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version3.0PR15Q1
OSLinux 64 bitDatabasePostgreSQLJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned To
Web browserGoogle Chrome
ModulesCore
Regression levelProduction - QA Approved
Regression date2014-02-24
Regression introduced in release
Regression introduced by commit http://code.openbravo.com/erp/devel/pi/rev/bda5291496b89b9e1994dd8b09502eb37e617158 [^]
Triggers an Emergency PackNo
Summary

0026800: Return from customer records disappear on opening movement date widget

DescriptionReturn from customer records disappear on opening movement date widget
Steps To Reproduce* Go to return from customer window
* Create a record
* Click P&E button
* Clear filters
* Open date widget of movement date filter

Records disappear.
TagsManual P&E
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
has duplicate feature request 0025814 closedSandrahuguet Create a new return to vendor pick and edit with manual datasource 

-  Notes
(0068218)
alostale (developer)
2014-06-20 11:57

To be fixed by refactoring P&E return windows from manual to HQL datasource
(0072116)
Sandrahuguet (developer)
2014-11-28 12:10

Fixed in P&E return windows refactor

- Issue History
Date Modified Username Field Change
2014-06-05 10:44 guillermogil New Issue
2014-06-05 10:44 guillermogil Assigned To => AugustoMauch
2014-06-05 10:44 guillermogil Web browser => Google Chrome
2014-06-05 10:44 guillermogil Modules => Core
2014-06-05 10:44 guillermogil Triggers an Emergency Pack => No
2014-06-05 10:47 guillermogil Tag Attached: Manual P&E
2014-06-09 11:04 alostale Relationship added has duplicate 0025814
2014-06-09 11:05 alostale Regression level => Pre packaging ( pi )
2014-06-09 11:06 alostale Regression date => 2014-02-24
2014-06-09 11:07 alostale Regression introduced by commit => http://code.openbravo.com/erp/devel/pi/rev/bda5291496b89b9e1994dd8b09502eb37e617158 [^]
2014-06-09 12:13 alostale Regression level Pre packaging ( pi ) => Production - QA Approved
2014-06-20 11:55 alostale Priority immediate => urgent
2014-06-20 11:56 alostale Target Version => PR14Q4
2014-06-20 11:57 alostale Note Added: 0068218
2014-09-12 12:41 alostale Target Version 3.0PR14Q4 => 3.0PR15Q1
2014-11-28 12:10 Sandrahuguet Note Added: 0072116
2014-11-28 12:10 Sandrahuguet Status new => closed
2014-11-28 12:10 Sandrahuguet Resolution open => no change required


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker